import pygame as pg
import math
pg.init()

pg.display.set_caption("Kišobran")
(sirina, visina) = (400, 400)
prozor = pg.display.set_mode((sirina, visina))

prozor.fill(pg.Color("white"))

pg.draw.arc(prozor, pg.Color("grey"),(50, 50, 300, 300), math.radians(0), math.radians(180), 6)
pg.draw.arc(prozor, pg.Color("grey"),(50, 150, 100, 100), math.radians(0), math.radians(180), 6)
pg.draw.arc(prozor, pg.Color("grey"),(150, 150, 100, 100), math.radians(0), math.radians(180), 6)
pg.draw.arc(prozor, pg.Color("grey"),(250, 150, 100, 100), math.radians(0), math.radians(180), 6)
pg.draw.line(prozor, pg.Color("grey"),(197,150),(197,300),6)
pg.draw.arc(prozor, pg.Color("grey"),(100, 250, 100, 100), math.radians(180), math.radians(0), 6)

pg.display.update()
while pg.event.wait().type != pg.QUIT:
    pass
pg.quit()






